/**
 * crypto_settings.js
 *
 * Some client-side checks. Nothing fancy.
 *
 * @author Konstantin Riabitsev <icon at duke.edu>
 * @copyright &copy; 2001-2006 The SquirrelMail Project Team
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @version $Id: crypto_settings.js,v 1.4 2006/01/23 18:43:27 tokul Exp $
 */

/**
 * This function is the only thing. It is called on form submit and
 * asks the user some questions.
 */
function checkMe(){
  if (!document.forms[0].action.checked){
    alert (ui_makesel);
    return false;
  }
  if (document.forms[0].action.value=="encrypt")
    cmsg=ui_encrypt;
  if (document.forms[0].action.value=="decrypt")
    cmsg=ui_decrypt;
  return confirm(cmsg);
}